
.div-logo{
	margin: 10px 5px 20px 10px;
}

.logo{
	width: 50px
}

.div-logo label{
	position: relative;
	bottom: 18px;
	color: white;
	font-size: 20px;
	margin-left: 20px;
}

.header-notification{
	margin-left:20px;
	display: inline-block;
	cursor: pointer;
}

.header-notification .ui.circular.label{
    position: absolute;
    bottom: 16px;
    left: 12px;
	color: #1b2a30 !important;
}



.header-notification .menu .ui.feed > .event > .label + .content {
    margin: 0.2em 0em 0.35714286em 1.14285714em;
}

.header-notification .item{
	min-width: 400px;
	max-width: 400px;
}

@media only screen and (min-width: 0) and (max-width: 500px){
	.header-notification .item{
		min-width: 300px;
		max-width: 300px;
	}

}

.header-notification .item:hover{
	background: rgba(65, 131, 215, 0.1) !important;
    color: rgba(0, 0, 0, 0.95);
    z-index: 13;
}

.header-notification .item.seen{
	border-left: 5px solid #F2F1EF  !important;
}

.header-notification .item:not(.seen){
	border-left: 5px solid #00B5AD !important;
}

.header-notification .item.load-more{
	border-left: 0px solid #F2F1EF  !important;

}

.header-notification .item:not(:last-child){
	border-bottom: 1px solid rgba(218, 223, 225, 0.3) !important;
}

.header-notification.ui.dropdown .menu > * {
     white-space: normal;
}

.header-notification.ui.dropdown .menu.scrolling {
    max-height: 400px;
	border-bottom: 1px solid rgba(34, 36, 38, 0.15);
}

.header-notification.ui.dropdown .menu:not(.scrolling) {
    box-shadow: 4px 4px 10px 0 rgba(34, 36, 38, 0.3);
}


.header-notification.ui.dropdown .menu.border {
    border-bottom: 20px solid #FFF;
}

.header-notification.ui.dropdown .menu .ui.feed {
     margin: 0em 0em !important;
}

.header-notification.ui.dropdown .menu .load-more {
     color: rgba(0, 0, 0, 0.55);
}

.header-notification.ui.dropdown .menu .load-more:hover {
     color: rgba(0, 0, 0, 0.85);
}

.ui.modal.notifications .ui.segment{
	border: 0px solid rgba(34, 36, 38, 0);
	box-shadow: 0px 1px 2px 0 rgba(34, 36, 38, 0);
}

.ui.modal.notifications .ui.segment .message{
	border-top: 5px solid rgba(65, 131, 215, 0.5);
	border-right: 10px solid rgba(65, 131, 215, 0.5);
	border-left: 10px solid rgba(65, 131, 215, 0.5);
	border-bottom: 10px solid rgba(65, 131, 215, 0.5);
	box-shadow: 0px 1px 2px 0 rgba(34, 36, 38, 0.2);
	padding: 20px;
}

.ui.modal.notifications .notification-logo-div{
	background-color: rgba(65, 131, 215, 0.5);
}

.ui.modal.notifications .notification-logo{
	width: 100px;
}


.ui.modal.notifications .notification-logo-div span{
	font-weight: bold;
    font-size: 28px;
    color: #4b4b4b;
    text-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}


.sidebar-desktop{
	height: 100%;
	background: #a70000 !important;
}


.sidebar-desktop .orders-menu a .notif,
.sidebar-menu .orders-menu a .notif{
	float: right;
}

.sidebar-desktop .orders-menu a .notif .label,
.sidebar-menu .orders-menu a .notif .label{
	color: black !important;
}


.sidebar-desktop .orders-menu a .notif > i.icon,
.sidebar-menu .orders-menu a .notif > i.icon{
	margin: 0 !important;
}

.rex-bgcolor{
	background-color: #a70000 !important;
}

.rex-color{
	color: #a70000 !important;
}

@media only screen and (min-width: 1200px){
	.pusher{
		margin-left:210px;
	}
}


@media only screen and (min-width: 0) and (max-width: 500px){
	.pusher span.last-name{
		display: none;
	}
}

.ui.popup.calendar{
	padding: 0 !important;
}

.ui.popup.calendar .link{
	cursor: pointer !important;
}

.ui.popup.calendar .table thead tr:not(:first-child) th:first-child {
    border-left: 0px solid #446CB3 !important;
    border-right: 2px solid #446CB3 !important;
}

.ui.popup.calendar .table thead tr:not(:first-child) th:last-child {
    border-left: 5px solid #446CB3 !important;
    border-right: 0px solid #446CB3 !important;
}

textarea {
  resize: vertical; /* user can resize vertically, but width is fixed */
}


/**
* PAGINATION ON ANGULAR
*/

ul.pagination{
	position: relative;
	right: 40px;
	margin-top: 20px;

}

ul.pagination li{
	min-width: 3em;
  	display: inline-block;;
  	padding: 0px 0;
  	border: 1px solid #DBDBDB;

}

ul.pagination li.active{
	background-color: #DBDBDB;
}

ul.pagination li:not(.disabled):hover{
	background-color: #DBDBDB;
}

ul.pagination li a{
	padding: 0px 20px;
	min-width: 3em;
	line-height: 3;
	color: rgba(40, 40, 40, 1);
	display: block;
	/* height: 100%; */
	width: 100%;
}

ul.pagination li.disabled a{
	color: rgba(40, 40, 40, 0.3);
}
